msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-10T23:27:33+00:00\n"
"PO-Revision-Date: 2026-02-10T23:27:33+00:00\n"
"Language: \n"

#. Plugin Name of the plugin
#: aioseo-image-seo.php
msgid "AIOSEO - Image SEO"
msgstr "AIOSEO - SEO image"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: aioseo-image-seo.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Description of the plugin
#: aioseo-image-seo.php
msgid "Adds Image SEO support to All in One SEO."
msgstr "Ajoute la prise en charge de la fonctionnalité SEO image à All in One SEO."

#. Author of the plugin
#: aioseo-image-seo.php
msgid "All in One SEO Team"
msgstr "L’équipe All in One SEO"

#: app/Image/Image.php:452
msgid "Autogenerate image attributes"
msgstr "Générer automatiquement les attributs d’image"

#: app/ImageSeo.php:135
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "L'extension n'a pas les dépendances nécessaires. Pour plus d'information, veuillez contacter le support."

#: app/Utils/Tags.php:216
msgid "Image Title"
msgstr "Titre de l’image"

#: app/Utils/Tags.php:217
msgid "Your image title."
msgstr "Le titre de votre image."

#: app/Utils/Tags.php:221
msgid "Image SEO Title"
msgstr "Titre SEO de l’image"

#: app/Utils/Tags.php:222
msgid "Your image SEO title. This is the title you manually enter in the SEO settings."
msgstr "Le titre SEO de votre image. C’est le titre que vous saisissez manuellement dans les réglages SEO."

#: app/Utils/Tags.php:226
msgid "Image SEO Description"
msgstr "Description SEO de l’image"

#: app/Utils/Tags.php:227
msgid "Your image SEO description. This is the meta description you enter in the SEO settings."
msgstr "La description SEO de votre image. C’est la méta description que vous saisissez dans les réglages SEO."

#: app/Utils/Tags.php:231
msgid "Post SEO Title"
msgstr "Titre SEO de la publication"

#: app/Utils/Tags.php:232
msgid "The SEO title set for the page/post."
msgstr "Le titre SEO défini pour la page/publication."

#: app/Utils/Tags.php:236
msgid "Post SEO Description"
msgstr "Description SEO de la publication"

#: app/Utils/Tags.php:237
msgid "The SEO description set for the page/post."
msgstr "La description SEO définie pour la page/publication."

#: app/Utils/Tags.php:241
msgid "Post Title"
msgstr "Titre de la publication"

#: app/Utils/Tags.php:242
msgid "The title of the page/post where the image is embedded."
msgstr ""

#: app/Utils/Tags.php:247
msgid "Post Content"
msgstr ""

#: app/Utils/Tags.php:248
msgid "The content of the page/post where the image is embedded."
msgstr ""

#: app/Utils/Tags.php:253
msgid "Post Excerpt"
msgstr ""

#: app/Utils/Tags.php:254
msgid "The excerpt of the page/post where the image is embedded. Automatically generates an excerpt from the post content if one does not exist."
msgstr ""

#: app/Utils/Tags.php:259
msgid "Post Excerpt Only"
msgstr ""

#: app/Utils/Tags.php:260
msgid "The excerpt of the page/post where the image is embedded. Only uses the excerpt if it exists. Does not auto-generate."
msgstr ""

#: app/Utils/Tags.php:265
msgid "Post Publication Day"
msgstr "Jour de mise en ligne de la publication"

#: app/Utils/Tags.php:266
msgid "The day of the month when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "Le jour du mois où la publication/page contenant l’image a été mise en ligne, conformément à vos paramètres régionaux."

#: app/Utils/Tags.php:271
msgid "Post Publication Month"
msgstr "Mois de mise en ligne de la publication"

#: app/Utils/Tags.php:272
msgid "The month when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "Le mois où la publication/page contenant l’image a été mise en ligne, conformément à vos paramètres régionaux."

#: app/Utils/Tags.php:277
msgid "Post Publication Year"
msgstr "Année de mise en ligne de la publication"

#: app/Utils/Tags.php:278
msgid "The year when the post/page, where the image is embedded, was published, formatted based on your locale."
msgstr "L’année où la publication/page contenant l’image a été mise en ligne, conformément à vos paramètres régionaux."
